﻿@charset "UTF-8";
/* CSS Document */

div, span, p, h1, h2, h3, h4, h5, h6
{
    margin: 0px;
    padding: 0px;
}

img
{
    margin: 0px;
    padding: 0px;
    border: 0px;
}
.img-left
{
    float: left;
    margin-right: 1em;
}
.img-right
{
    float: right;
    margin-left: 1em;
}

body  
{
	margin: 0px;
	padding: 0px;
    
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.smaller { font-size: 0.9em !important; }

input, textarea
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;  
	background: white;
	color: black;
}
input.prompt-text
{
    background: white;
    color: #9FBCD2; /*#D5E4EF;*/
    font-style: italic;
}

h1 { font-size: 1.5em; }
h2 { font-size: 1.25em; }
h3 { font-size: 1.1em; }
h4 { font-size: 1.0em; }
h5 { font-size: 0.9em; }
h6 { font-size: 0.75em; }

h1, h2, h3, h4, h5, h6, p
{
    margin-bottom: 1em;
}

h2, h3, h4, h5, h6
{
    margin-top: 1.5em;
}

a { background: transparent; color: #0D64A9; }
a:link { background: transparent; color: #0D64A9; }
a:visited { background: transparent; color: #00457C; }
a:hover { background: transparent; color: #9A0521; }
a:active { background: #9A0521; color: white; }
a.bookmark, a.hidden-bookmark { background-color: inherit !important; color: inherit !important; text-decoration: none; }
a.hidden-bookmark { font-size: 0px; line-height: 0px; height: 0px; margin: 0px; border: 0px; padding: 0px; }



hr { border: 1px solid #00457C; margin-bottom: 1em; }

fieldset
{
    margin-bottom: 1em;
    border: 0px;
}
legend { background: transparent; color: inherit; margin: 0px; padding: 0px; }

blockquote
{
    margin: 0px 0px 1em 0px;
    padding: 0px 2em;
}
blockquote cite
{
    display: inline-block;
    margin: 0px 2em 1em 4em; 
}

.page-break-after
{
    page-break-after: always;    
}

.page-content h1, .page-content h1 a { background: transparent; color: #00457C; }
.page-content h2, .page-content h2 a { background: transparent; color: #9A0521; }
.page-content h3 { background: transparent; color: #00457C; }
.page-content h4 { background: transparent; color: black; }
.page-content h5 { background: transparent; color: black; }
.page-content h6 { background: transparent; color: black; }

.page-content table { width: 99%; border-collapse: collapse; margin-bottom: 1.25em; }
.page-content caption { text-align: left; font-size: 1.1em; padding-bottom: 0.5em; }
tr { vertical-align: top; }
th { text-align: left; }
.page-content th { background: #D4DEE8; color: black; text-align: center; }
.page-content .description { width: 80%; }
.page-content .date { width: 20%; }
.page-content th, .page-content td { border: 2px solid #A6B6CB; padding: 4px 6px; vertical-align: top; }
.page-content .shaded th, .page-content .shaded td { background: #EAF0F4; color: black; }

.nocolborder th, .nocolborder td { border-left: 0px; border-right: 0px; text-align: left; }
.nocolborder th.right-justify, .nocolborder td.right-justify { text-align: right; }
.noborder th, .noborder td { border: 0px; }

.page-content ul { padding-left: 40px; margin-left: 0px; }
.page-content ul.unindent { padding-left: 28px; margin-left: 0px; }
.page-content li { margin-bottom: 1.25em; }

li.item-hide { display: none !important; }
li.item-show { display: list-item !important; }

.page-content dl
{
    float: left;
    width: 100%;
}
.page-content dl.narrow
{
    float: left;
    width: 50%;
}

.page-content dt
{
    clear: left;
    float: left;
    width: 47%;
    margin-bottom: 1.25em;
}
.page-content dl.wide-dd dt { width: 24%; }

.page-content dd
{
    margin-bottom: 1.25em;  
    margin-left: 50%;
}
.page-content dl.wide-dd dd { margin-left: 25%; }

div.float-collection { width: 100%; float: left; margin: 0px; padding: 0px; }
div.clear-row { clear: both; }

.column-50r, .column-50l { width: 45%; }
.column-33r, .column-33l { width: 28%; }
.column-25r, .column-25l { width: 22%; }
.column-66r, .column-66l { width: 61%; }
.column-75r, .column-75l { width: 70%; }

.column-50r, .column-33r, .column-25r, .column-66r, .column-75r { float: right; margin-left: 3%; margin-bottom: 3%; overflow: hidden; }
.column-50l, .column-33l, .column-25l, .column-66l, .column-75l { float: left; margin-right: 3%; margin-bottom: 3%; overflow: hidden; }

.columnw-50r, .columnw-50l { width: 49%; }
.columnw-33r, .columnw-33l { width: 32%; }
.columnw-25r, .columnw-25l { width: 24%; }
.columnw-66r, .columnw-66l { width: 64%; }
.columnw-75r, .columnw-75l { width: 74%; }

.columnw-50r, .columnw-33r, .columnw-25r, .columnw-66r, .columnw-75r { float: right; margin-left: 0px; margin-bottom: 3%; }
.columnw-50l, .columnw-33l, .columnw-25l, .columnw-66l, .columnw-75l { float: left; margin-right: 0px; margin-bottom: 3%; }

.column-10 { width: 10%; }
.column-20 { width: 20%; }
.column-30 { width: 30%; }
.column-40 { width: 40%; }
.column-50 { width: 50%; }
.column-60 { width: 60%; }
.column-70 { width: 70%; }
.column-80 { width: 80%; }
.column-90 { width: 90%; }

.no-space { margin-bottom: 0em !important; }
.half-space { margin-bottom: 0.5em !important; }
.single-space { margin-bottom: 1em !important; }
.double-space { margin-bottom: 2em !important; }

ul.no-space, ul.half-space, ul.single-space, ul.double-space { margin-bottom: 1.25em !important; }
ul.no-space li, ul ul.no-space li { margin-bottom: 0em !important; }
ul.half-space li, ul ul.half-space li { margin-bottom: 0.5em !important; }
ul.single-space li, ul ul.single-space li { margin-bottom: 1em !important; }
ul.double-space li, ul ul.double-space li { margin-bottom: 2em !important; }

ol.no-space, ol.half-space, ol.single-space, ol.double-space { margin-bottom: 1.25em !important; }
ol.no-space li { margin-bottom: 0em !important; }
ol.half-space li { margin-bottom: 0.5em !important; }
ol.single-space li { margin-bottom: 1em !important; }
ol.double-space li { margin-bottom: 2em !important; }

ul.bullet-disc { list-style-type: disc; }
ul.bullet-circle { list-style-type: circle; }
ul.bullet-square { list-style-type: square; }
ul.bullet-none { list-style-type: none; }
ol.type-decimal { list-style-type: decimal; }
/* ol.type-0decimal { list-style-type: decimal-leading-zero; }  Do not use; unsupported in IE */
ol.type-lroman { list-style-type: lower-roman; }
ol.type-uroman { list-style-type: upper-roman; }
ol.type-lalpha { list-style-type: lower-alpha; }
ol.type-ualpha { list-style-type: upper-alpha; }
/* ol.type-lgreek { list-style-type: lower-greek; }  Do not use; unsupported in IE */
/* ol.type-llatin { list-style-type: lower-latin; }  Do not use; unsupported in IE */
/* ol.type-ulatin { list-style-type: upper-latin; }  Do not use; unsupported in IE */
/* ol.type-armenian { list-style-type: armenian; }  Do not use; unsupported in IE */
/* ol.type-georgian { list-style-type: georgian; }  Do not use; unsupported in IE */

dl.no-space, dl.half-space, dl.single-space, dl.double-space { margin-bottom: 1.25em !important; }
dl.no-space dt, dl.no-space dd { margin-bottom: 0em !important; }
dl.half-space dt, dl.half-space dd { margin-bottom: 0.5em !important; }
dl.single-space dt, dl.single-space dd { margin-bottom: 1em !important; }
dl.double-space dt, dl.double-space dd { margin-bottom: 2em !important; }

.top-element, dl.top-element, ol.top-element, ul.top-element { margin-top: 0px !important; }
.bottom-element, dl.bottom-element, ol.bottom-element, ul.bottom-element { margin-bottom: 0px !important; }

.blue-text { background: transparent; color: #00457C !important; }
.red-text { background: transparent; color: #9A0521 !important; }
.green-text { background: transparent; color: #6A7F65 !important; }

.dkgreen-bg { background: #6A7F65 !important; color: white; }
.ltgreen-bg { background: #A2B2A7 !important; color: white; }

.feature-frame { border: 1px solid #00457C; padding: 10px; }
.feature-box { background: #D5E4EF; color: black; padding: 10px; }
.subfeature-box { background: #F2F2F2; color: black; padding: 10px; }
blockquote.feature-box, blockquote.feature-frame, blockquote.subfeature-box
{
    padding: 1.5em 2em;
}

.bar-left { border-left: 1px solid #00457C; padding-left: 10px; }
.bar-right { border-right: 1px solid #00457C; padding-right: 10px; }
.bar-top { border-top: 1px solid #00457C; padding-top: 1em; margin-top: 1em; }
.bar-bottom { border-bottom: 1px solid #00457C; padding-bottom: 1em; margin-bottom: 1em; }

.right-justify { text-align: right; }
.left-justify { text-align: left; }

p.indent { padding-left: 3em; text-indent: -3em; }

div.centered, img.centered { margin-left: auto; margin-right: auto; }
p.centered, td.centered, th.centered, h1.centered, h2.centered, h3.centered { text-align: center; }
td.vcentered, th.vcentered { vertical-align: middle; }

div.clearfloats { clear: both; font-size: 0px; line-height: 0px; height: 0px; margin: 0px; border: 0px; padding: 0px; }
.newrow { clear: both; }
.clear-both { clear: both; }
.float-right { float: right; }
.float-left { float: left; }

.nooverflow { overflow: hidden !important; }
.nowrap { white-space: nowrap !important; }

.alert-message { background: transparent; color: #980521; font-weight: bold; }
.error-message { background: transparent; color: #980521; font-weight: bold; }
.warning-message { background: transparent; color: #980521; font-weight: bold; }
.outOfOffice { background: transparent; color: #00457C; font-size: 1em; padding: 0.6em; border: 1px solid #6A7F65; }

.toolkit-sample em { font-style: normal; background: yellow; color: black; }

input.form-button
{
    background: url('../../App_Themes/MainSite2/images/button-flat-blue.gif') #00457C no-repeat right center;
    color: white;
    width: 200px;
    height: 26px;
    margin: 0px;
    border: 0px;
    padding: 0px 36px 2px 10px;
    text-align: left;
    font-weight: bold;
    cursor: pointer;
}

div.show-div { display: block !important; }
div.hide-div { display: none !important; }

div.scrollbox
{
    width: 100%;
    height: 30em; 
    margin: 0px auto 1em auto;
    overflow: auto;
}



/*-------------  Standard button-like links -------------*/
.button-collection 
{
    display: block;
	overflow: hidden;
	text-align: left;
	margin: 0px;
	padding: 0px;
	border: 0px;
}

.button-collection .button,
.button-collection .button-50,
.button-collection .button-60,
.button-collection .button-75,
.button-collection .button-85,
.button-collection .button-125,
.button-collection .button-150,
.button-collection .button-180,
.button-collection .button-1-4,
.button-collection .button-2-4,
.button-collection .button-3-4,
.button-collection .button-4-4
{
	display: block;
	overflow: hidden;
	float: left;
	width: 100px;
	height: 22px;
	line-height: 22px;
	margin: 0px 10px 5px 0px;
	padding: 0px;
	border: 0px;
	background: url('../../App_Themes/MainSite2/images/button-blue-right-100x22.gif') #00457c bottom right no-repeat; 
	color: white;
}

.button-collection .button a,
.button-collection .button-50 a,
.button-collection .button-60 a,
.button-collection .button-75 a,
.button-collection .button-85 a,
.button-collection .button-125 a, 
.button-collection .button-150 a,
.button-collection .button-180 a,
.button-collection .button-1-4 a,
.button-collection .button-2-4 a,
.button-collection .button-3-4 a,
.button-collection .button-4-4 a
{
	display: block;
	overflow: hidden;
	width: 80px;
	height: 22px;
	line-height: 22px;
	margin: 0px;
	padding: 0px 0px 0px 14px;
	border: 0px;
	background: url('../../App_Themes/MainSite2/images/button-blue-left-100x22.gif') transparent top left no-repeat; 
	color: white;
	text-decoration: none;
	font-weight: bold;
    cursor: pointer;
}

.button-collection .button-centered,
.button-collection .button-centered a
{
    text-align: center;
}
.button-collection .button-centered
{
}
.button-collection .button-centered a
{
	padding: 0px 0px 0px 12px;
    margin-right: 7px;
}

.button-collection div a:link,
.button-collection div a:visited,
.button-collection div a:hover,
.button-collection div a:active
{
	background: url('../../App_Themes/MainSite2/images/button-blue-left-100x22.gif') transparent top left no-repeat; 
	color: white;
}

.button-collection .button-50 { width: 50px; }
.button-collection .button-50 a { width: 30px; }

.button-collection .button-60 { width: 60px; }
.button-collection .button-60 a { width: 40px; }

.button-collection .button-75 { width: 75px; }
.button-collection .button-75 a { width: 55px; }

.button-collection .button-85 { width: 85px; }
.button-collection .button-85 a { width: 65px; }

.button-collection .button-125 { width: 125px; }
.button-collection .button-125 a { width: 105px; }

.button-collection .button-150 { width: 150px; }
.button-collection .button-150 a { width: 130px; }

.button-collection .button-180 { width: 180px; }
.button-collection .button-180 a { width: 160px; }

.button-collection .button-1-4 { width: 24%; }
.button-collection .button-1-4 a { width: 70%; }
.button-collection .button-2-4 { width: 49%; }
.button-collection .button-2-4 a { width: 80%; }
.button-collection .button-3-4 { width: 74%; }
.button-collection .button-3-4 a { width: 90%; }
.button-collection .button-4-4 { width: 100%; }
.button-collection .button-4-4 a { width: 90%; }

.button-collection .button-right
{
    float: right;
	margin: 0px 0px 5px 10px;
}

.button-collection .button-1-4,
.button-collection .button-2-4,
.button-collection .button-3-4,
.button-collection .button-4-4
{
	margin: 0px 0px 5px 0px;
}

span.inline-button, span.inlineButton 
{
	display: inline-block; zoom: 1; *display: inline;
	overflow: hidden;
	height: 22px;
	line-height: 22px;
	margin: 0px 2px 5px 2px;
	padding: 0px;
	border: 0px;
	background: url('../../App_Themes/MainSite2/images/button-blue-left-100x22.gif') transparent top left no-repeat; 
    color: white;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
    vertical-align: middle;
}
span.inline-button-teal 
{
  display: inline-block;
  zoom: 1;
  *display: inline;
  overflow: hidden;
  height: 22px;
  line-height: 22px;
  margin: 0px 2px 5px 2px;
  padding: 0px;
  border: 0px;
  background: url('../../App_Themes/MainSite2/images/button-teal-left-100x22.gif') transparent top left no-repeat;
  color: white;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: bold;
  vertical-align: middle;
  border-radius:5px;
  background:#008080;
  text-align:center;
  
}
span.inline-button-teal a
{
	color:#FFFFFF;
	text-decoration:none;
}

span.inline-button-lightblue, span.inlineButtonLightBlue
{
	display: inline-block; zoom: 1; *display: inline;
	overflow: hidden;
	height: 22px;
	line-height: 22px;
	margin: 0px 2px 5px 2px;
	padding: 0px;
	border: 0px;
	background: url('../../App_Themes/MainSite2/images/button-lightblue-left-100x22.gif') transparent top left no-repeat; 
    color: white;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
    vertical-align: middle;
}
th span.inline-button, th span.inlineButton 
{ 
	background: url('../../App_Themes/MainSite2/images/button-blue-left-bbg.gif') transparent top left no-repeat; 
    color: white;
}
span.disabled-button 
{ 
	background: url('../../App_Themes/MainSite2/images/button-gray-left.gif') transparent top left no-repeat; 
    color: #EEEEEE;
}
th span.disabled-button 
{ 
	background: url('../../App_Themes/MainSite2/images/button-gray-left-bbg.gif') transparent top left no-repeat; 
    color: white;
}

span.inline-button input, span.inlineButton input,
span.inline-button a, span.inlineButton a,
span.inline-button a:visited, span.inlineButton a:visited,
span.inline-button a:active, span.inlineButton a:active,
span.inline-button a:hover, span.inlineButton a:hover
{
	display: inline-block; zoom: 1; *display: inline;
	overflow: hidden;
	height: 22px;
	line-height: 21px;
	margin: 0px 0px 0px 14px;
	padding: 0px 14px 0px 0px;
	border: 0px;
	background: url('../../App_Themes/MainSite2/images/button-blue-right-100x22.gif') transparent bottom right no-repeat;	
	color: white;
	text-decoration: none;
    text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
    vertical-align: top;
    cursor: pointer;
	white-space: nowrap !important;
}

span.inline-button-lightblue input, span.inlineButtonLightBlue input,
span.inline-button-lightblue a, span.inlineButtonLightBlue a,
span.inline-button-lightblue a:visited, span.inlineButtonLightBlue a:visited,
span.inline-button-lightblue a:active, span.inlineButtonLightBlue a:active,
span.inline-button-lightblue a:hover, span.inlineButtonLightBlue a:hover
{
	display: inline-block; zoom: 1; *display: inline;
	overflow: hidden;
	height: 22px;
	line-height: 21px;
	margin: 0px 0px 0px 14px;
	padding: 0px 14px 0px 0px;
	border: 0px;
	background: url('../../App_Themes/MainSite2/images/button-lightblue-right-100x22.gif') transparent bottom right no-repeat;	
	color: white;
	text-decoration: none;
    text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
    vertical-align: top;
    cursor: pointer;
	white-space: nowrap !important;
}

span.inline-button input { padding-bottom: 1px; overflow: visible; width: auto; }

th span.inline-button input,
th span.inline-button a,
th span.inline-button a:visited,
th span.inline-button a:active,
th span.inline-button a:hover
{ 
	background: url('../../App_Themes/MainSite2/images/button-blue-right-bbg.gif') transparent bottom right no-repeat;	
	color: white;
}
span.disabled-button input,
span.disabled-button a,
span.disabled-button a:visited,
span.disabled-button a:active,
span.disabled-button a:hover
{ 
	background: url('../../App_Themes/MainSite2/images/button-gray-right.gif') transparent bottom right no-repeat; 
    color: #EEEEEE;
}
th span.disabled-button input,
th span.disabled-button a,
th span.disabled-button a:visited,
th span.disabled-button a:active,
th span.disabled-button a:hover
{ 
	background: url('../../App_Themes/MainSite2/images/button-gray-right-bbg.gif') transparent bottom right no-repeat;	
	color: white;
}



/*-------------  Standard tab-like links -------------*/
.tab-collection 
{
	overflow: hidden;
	text-align: left;
	margin: 0px;
	padding: 0px;
	border: 0px;
}

.tab-collection .tab
{
	display: block;
	overflow: hidden;
	float: left;
	width: 49.5%;
	margin: 0px 1px 0px 0px;
	padding: 0px;
	border: 0px;
	background: url('../../App_Themes/MainSite2/images/bg-tabcorner-right-C8D5E3.gif') #98AFCA top right no-repeat; 
	color: white;
}
.tab-collection .tab-active { background-color: #EAF0F4; color: black; }
.tabs-2 .tab { width: 47%; } /* 94 */
.tabs-3 .tab { width: 33%; } /* 99 */
.tabs-4 .tab { width: 24%; } /* 96 */
.tabs-5 .tab { width: 19%; } /* 95 */
.tabs-6 .tab { width: 16%; } /* 96 */
.tabs-7 .tab { width: 14%; } /* 98 */
.tabs-8 .tab { width: 12%; } /* 96 */

.tab-collection .tab a,
.tab-collection .tab a:link,
.tab-collection .tab a:visited,
.tab-collection .tab a:hover,
.tab-collection .tab a:active
{
	display: block;
	overflow: hidden;
	margin: 0px 8px 0px 0px;
	padding: 6px 0px 6px 8px;
	border: 0px;
	background: url('../../App_Themes/MainSite2/images/bg-tabcorner-left-C8D5E3.gif') transparent top left no-repeat; 
	color: white;
	text-decoration: none;
	font-weight: bold;
    text-align: center;   
    height: 2.5em;
    outline: none;
}
.tab-collection .tab-active a, 
.tab-collection .tab-active a:link,
.tab-collection .tab-active a:visited,
.tab-collection .tab-active a:hover,
.tab-collection .tab-active a:active
{ 
	background-color: transparent; 
    color: #00457C; 
}
.tab-collection a:hover { text-decoration: underline; }

.tab-contents
{
    clear: both;
	background-color: #EAF0F4;
    color: black;     
    padding: 20px;
}

.tab-contents { display: none; }
.tab-contents-active { display: block; }

.tabContents { display: none; }
.tabContentsActive { display: block; }


.tabbed-section
{
    margin-bottom: 20px;
}

/* ------------ Styles for a category/subcategory tree type navigation list ---------------- */
.directory-nav { border-right: 1px solid #6B85A8; padding-right: 10px; }

.navigation-tree
{
    list-style-type: none;
    padding-left: 0px !important;
}

.navigation-tree a { text-decoration: none; background: transparent; color: #0D64A9; }

.navigation-tree li
{
    margin: 0px 0px 0.75em 0px;
    padding-left: 18px;
    background-repeat: no-repeat;
	background-image: url(../../App_Themes/MainSite2/images/icon_right-arrow.gif);
}
.navigation-tree li.show-tree
{
	background-image: url(../../App_Themes/MainSite2/images/icon_down-arrow.gif);
}

.navigation-tree ul
{
    list-style-type: none;
    margin: 0.75em 0px 0px 0px;
    padding-left: 18px !important;
}

.navigation-tree ul li
{
    margin: 0.5em 0px 0px 0px;    
    padding: 0px;
	background-image: none;
}
.navigation-tree ul li,
.navigation-tree ul a
{
    color: #6B85A8;
}

.navigation-tree li ul { display: none; }
.navigation-tree li.show-tree ul { display: block; }


/*-------------  Nifty :hover CSS tooltip trick -------------*/
a.tooltip
{
    display: inline-block;
    cursor: help;
    text-decoration: underline;
    text-align: right;
}

a.tooltip img
{
    margin: 0px 3px -1px 3px;
}

a.tooltip span.tooltip, a.tooltip span.tooltipl
{
    display: none;
    text-decoration: none;
}

a.tooltip:hover
{
    background: transparent;
    color: #0D64A9;
    text-decoration: none;
}

a.tooltip:hover span.tooltip, a.tooltip:hover span.tooltipl
{
    display: block;
    position: absolute;
    margin-top: 0.4em;
    margin-left: 14px;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    background: #FFE18E;
    color: black;
    border: 1px solid #FEA820;
    width: 20em;
    padding: 10px;
    text-align: left;
	z-index: 1000;
}
a.tooltip:hover span.tooltipl
{
    position: absolute;
    margin-left: -15em;
}


/* Classes for show/hide simple elements in general */
a.show-element,
span.show-element
{
    display: inline !important;
}

div.show-element,
p.show-element
{
    display: block !important;
}

a.hide-element,
div.hide-element,
.hide-element,
.displayHidden
{
    display: none !important;
}

.invisible { visibility: hidden !important; }

/* PDF Link - Text link with PDF icon */
a.pdfLink, a.xlsLink
{ 
	display: inline-block; zoom: 1; *display: inline;
	background-image: url(../../App_Themes/MainSite2/images/icon-pdf-17x17.gif);
	background-position: left center;
	background-repeat: no-repeat; 
	height: 20px; 
	padding: 0px 0px 0px 22px;  
	line-height: 20px; 
}
a.pdfLink:hover, a.xlsLink:hover { text-decoration: underline; }
a.xlsLink { background-image: url(../../App_Themes/MainSite2/images/icon-xls-17x17.gif); }


/* Fancy jQuery Sliding Link Bar */
div.navSlidingLinkBar
{
	position: relative;
	margin: 0px;
	overflow: hidden;
	white-space: nowrap;
	white-space-collapse: collapse;
}
div.navSlidingLinkBar .slideNav
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 20px;
	height: 99%;
	line-height: 100%;
	background: url(../../App_Themes/MainSite2/images/icon_left-arrow.gif) transparent left center no-repeat;
	color: black;
}
div.navSlidingLinkBar .slideNav a { display: block; width: 100%; height: 100%; text-decoration: none; }						
div.navSlidingLinkBar .goNext 
{
	left: auto;
	right: 0px;
	background-image: url(../../App_Themes/MainSite2/images/icon_right-arrow.gif);
	background-position: right center;
	color: black;
}
div.navSlidingLinkBar ul
{
	display: inline-block; *zoom: 1; *display: inline;
	margin: 0px;
	padding: 0px;
}
div.navSlidingLinkBar li
{
	display: inline-block; *zoom: 1; *display: inline;
	list-style: none;
	vertical-align: bottom;
	margin-bottom: 0px;
}
div.navSlidingLinkBar li a
{
	display: inline-block; *zoom: 1; *display: inline;
	width: auto; 
	height: auto;
	margin: 0px;
	border: none;
	padding: 0.5em 0.75em;
	text-align: center;
	overflow: hidden;
	outline: none;		
	white-space: normal;											
}
/* End Fancy jQuery Sliding Link Bar */



/* ---------------------------------------------------------------------------------------- */
/* Styles below this line are special overrides/hacks for deprecated browsers               */
/* These browsers are being phased out and will only be supported for a minimal time period */
/* Please put only browser-specific "hacks" below this line                                 */

/* -- IE6 Hacks -- */
* html span.inline-button input.xsmall-button { width: 50px; }
* html span.inline-button a.xsmall-button { width: 50px; }

* html span.inline-button input.small-button { width: 100px; }
* html span.inline-button a.small-button { width: 100px; }

* html span.inline-button input { width: 150px; }
* html span.inline-button a { width: 150px; }

* html span.inline-button input.large-button { width: 200px; }
* html span.inline-button a.large-button { width: 200px; }

* html span.inline-button input.xlarge-button { width: 250px; }
* html span.inline-button a.xlarge-button { width: 250px; }

.validator-message
{
  color: red;
}
.top-success-message {
    background-image: url(../../App_Themes/MainSite2/images/icon-status-go.jpg);
    background-repeat: no-repeat;
    background-position: center 5px;
    color: #3b5e04; 
    font-weight: bold; 
    padding: 45px 10px 10px 10px; 
    margin: 10px; 
    border: 3px solid #dff1c7; 
    text-align: center;
}

.third-party-logo-container
{
	margin-bottom: 12px;
}

.third-party-logo {
    display: inline-block;
    padding: 0 5%;
}



.top-nonprofit {
    width: 15%;
}

.third-party-date {
    width: 80%;
    /*margin: auto;*/
    text-align: center;
}

.SIE-logo 
{
    margin-left: 2px;
}

.Philantropedia-logo 
{
    margin-left: 24px;
}

.Rootcause-logo {
    width: 100% !important;
    margin-left: 0px !important;
}